Автор Тема: Проблема с воспроизведением видео файлов  (Прочитано 880 раз)

Оффлайн peremen

  • Начинающий
  • *
  • Сообщений: 1
установил симпл нюансов много,но сейчас  не воспроизводится видео ни SMPlayer ни медиаплеер Parole установленный из синаптик не хотят воспроизводить видео.Parole пишет что нет декодера.
« Последнее редактирование: 03.10.2015 10:09:04 от sb »

Оффлайн berkut_174

  • Мастер
  • ***
  • Сообщений: 7 014
    • Email
Что за видео ?

Попробуйте vlc:
apt-get install vlc-maxi
« Последнее редактирование: 03.10.2015 10:09:23 от sb »
Сноси Винду, переходи на Линукс ! :)

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 553
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Установите mplayer.
Запустите графическую консоль (терминал) и запусите
mplayer путь_до_файлаА вывод через буфер обмена (или если большой, сбросив в текстовый файл) скопируйте сюда.
« Последнее редактирование: 03.10.2015 10:09:29 от sb »

Оффлайн Koi

  • Мастер
  • ***
  • Сообщений: 1 889
  • валар дохаэрис
    • Канал на youtube
установил симпл нюансов много,но сейчас  не воспроизводится видео ни SMPlayer ни медиаплеер Parole установленный из синаптик не хотят воспроизводить видео.Parole пишет что нет декодера.
Какой формат видео файла (расширение)?

Оффлайн Speccyfighter

  • Мастер
  • ***
  • Сообщений: 9 837
установил симпл нюансов много,но сейчас  не воспроизводится видео ни SMPlayer ни медиаплеер Parole установленный из синаптик не хотят воспроизводить видео.Parole пишет что нет декодера.

Установите пакет mediainfo и подайте команду
$ mediainfo /где/лежит/кино.avi
Путь, имя файла, расширение, - своё.
То что выбросит, покажите здесь.
mplayer в зависимостях у smplayer, и он тянет всё что нужно.
Как бы не пришлось ставить пакет mplayer-binary-codecs-*.noarch.rpm у которого поддержка несвободных форматов и которого в репозиториях нет. Его sb когда-то собирал.
Надо смотреть, а что хоть за формат этих кино.
На форуме уже было когда аудиофайл не воспроизводился.
Решилось установкой этого стороннего пакета.
« Последнее редактирование: 03.10.2015 22:01:53 от Speccyfighter »